@font-face {
	font-family: "font name";
	font-weight: 400;
	font-style: normal;
	src:
	  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
	  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
	  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
	font-display: swap;
}


html{
	margin 0;
	font-family: "font name", sans-serif;
}



html, body{
font-family: 'Spartan', 'Sawarabi Mincho', sans-serif;
}

img{
border: none;
}

a{
text-decoration: none;
}

/*インデックス・ABOUT・CONTACT親要素*/
.top{
	position: static;
	color: #333333;
	display: flex;
	align-items: flex-end;
}


/*インデックス見出し*/
.d{
  height:100%;
	position:absolute;
	text-align: center;
	width: 300px;
	height: 90px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;

}

.snsContent{
	float:left;
	margin-left:1%;
	width:47%;
	margin-right:2%;
}

.keireki{
	float:left;
	margin-left:1%;
	width:48%;
	margin-right:1%;
}

.h2Title{
	margin:33px 0px;
	background-color:#002;
	color:#fff;
}

.c_left{
	margin-top:2em;
}

.c_left > ul li {
	color:#2d8fdd;
	border-left:solid 6px #2d8fdd;
	background:#f1f8ff;
	margin-top:1em;
	line-height:1.5;
	list-style-type:none !important;
	padding:0.3em;
}


/*右寄せ文章*/
.articles{
position: absolute;
text-align: right;
top: 10%;
right: 10%;
width: 80%;
height: 80%;
}


.title{
position: absolute;
font-family: "font name", 'Spartan', 'Sawarabi Mincho', sans-serif;
color: #ffffff;
width: 200px;
height: 50px;
bottom: 5%;
left: 5%;
}

.title a{
color: #ffffff;
text-decoration: none;
}

@media only screen and (min-width: 981px) {

/*作品一覧サムネイル*/

#menu{
    height: 40px;
}


.contentImg{width:auto;position:absolute;}
.contentImg > a {display:block;list-style-type:none;text-decoration:none;color:#333;}


}




@media only screen and (max-width: 980px) {

.contentImg{position:static;}
.thu ul li{float:left; width:50%;}

.content_2{
	margin-top:20px;
}

.top{
	display:block;
	align-items:normal;
}

h1{
	margin-top:0px;
}

h3{
	margin-top:0px;
}

.d{
	position:absolute;
	text-align: center;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 0;
}


.snsContent{
	float:left;
	margin:0% 0% 8% 8%;
	width:84%;
}
			
			
.keireki{
	margin:2% 0% 8% 8%;
	width:84%;
}



}